POST
/v1/mgmt/user/logoutAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
loginId?string
userId?string
sessionTypes?array<string>
string
Log a user out of all sessions, using a valid management key.
This API endpoint allows you to log a user out of all active sessions.
See also
- See Manage Users for further details on managing users.
- See The User Object for further details on the user object.
- See Manage Roles for further details on managing roles.
curl -X POST "https://api.descope.com/v1/mgmt/user/logout" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Remove Application to User POST
### Remove Applications from an existing user, using a valid management key. This API endpoint allows you to remove Applications from a user granularly without updating all user details. ### See also - See [Manage Users](/manage/users) for further details on managing users. - See [The User Object](/api/overview#the-user-object) for further details on the user object. - See [Applications](/manage/idpapplications/) for further details on Applications.
Logout Users from All Devices POST
Log multiple users out from all of their active sessions, using a valid management key.